Resource

Account

Read & manage your Flashy account information.

Endpoints

Get the current account

GET /account
Request
curl "https://api.flashy.app/account" \
  -H "x-api-key: YOUR_API_KEY"
Send your API key in the x-api-key header. Authentication
$flashy = new Flashy\Flashy(['api_key' => 'YOUR_API_KEY']);

$account = $flashy->account->get();
composer require flashy/flashy-php PHP SDK setup
has no method for this endpoint — showing REST.
Response 200 The current account.
{
    "success": true,
    "data": {
        "id": 83,
        "account": "r33piu",
        "name": "My Account",
        "country": null,
        "website": "https://flashyapp.com",
        "phone": "972526845430",
        "credits": "24.0000",
        "created_at": 1615565991,
        "updated_at": 1631588013,
        "timezone": "America/New_York",
        "currency": "USD"
    }
}